const tokenName = 'hjsk_token'

export function getToken () {
  return JSON.parse(sessionStorage.getItem(tokenName))
}

export function setToken (token) {
  sessionStorage.setItem(tokenName, JSON.stringify(token))
}

export function removeToken () {
  sessionStorage.removeItem(tokenName)
}
